<?php
require_once('header.php');
require_once('check_user.php');

$sql    = "select * from {$tablepre}category where category_status=1 and category_parentid=0 order by category_order asc";
$rscate = $db->get_all($sql);

include($template->getfile('publish'));
?>